body{
	font-size: 110%;
	padding: 0;
	margin: 0;
	background: white;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	line-height: 1.2em;
	padding-bottom: 80px;
}

demo {
	background: #000000;
	color: #ffffff;
}

cleanogram {
	background: #ffffff;
	color: #333333;
}


:focus{
	outline: 0;
}

a{
	color: #4196a1;
	text-decoration: none;
}

a:hover{
	color: #4196a1;
	text-decoration: underline;
}

.clear{
	clear: both;
}

.hidden{
	display: none;
}

#header, #nav, #content, #footer{
	padding: 0px 20px;
}

body.wide #header .inner, body.wide #content, body.wide #footer, body.wide #nav ul{
	width: 760px;
	margin: 0px auto;
}

body.narrow #header .inner, body.narrow #content, body.narrow #footer{
	width: 302px;
	margin: 0px auto;
}

#content .column, #footer p{
	float: left;
}

#content #column1, #footer{
	width: 420px;
	margin: 0;
	clear: both;
}

#content #column2, #footer{
	background-color: white;
	width: 325px;
	margin: 0;
}

#video{
	margin-top: 2em;
	z-index: -1;
	margin-left: 40px;
}

#rightimage{
	margin-left: 60px;
}

#content #tagline{
	color: #173936;
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	margin: 1em 0 1.5em 0;
}

.question{

	color: #1a1a1a;

	padding-top: 10px;

	margin-left: 0;

	margin-right: 0;

	min-height: 30px;

	font-weight: bold;
	display: block;
	background: transparent url(images/q.png) top left no-repeat;
}

.answer{
	margin-bottom: 1.5em;
	padding-left: 35px;
	display: block;
	background: transparent;
	
}

#header{
	background: #4196a1 url(images/header_bkgd.jpg) bottom center no-repeat;
	color: #fff;
	height: 190px;
	border-bottom: 2px solid #cbcbcb;
	overflow: hidden;
}


#header #title{
	padding-left: 55px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	float: left;
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0px;
	width: 192px;
	height: 300px;
	background: transparent url(images/image_logo.png) 0px 2px no-repeat;
}

body #header #title{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 0em;
}

#header #title h1{
	margin-left: 90px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 45px;
	padding-left: 0px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	background-repeat: no-repeat;
	float: left;
	height:300px;
	width: 187px;
	background-image: url(images/text_logo.png);
}

#header #title #subtitle{
	background: transparent top left no-repeat;
	text-indent: -9999px;
	display: block;
	margin: 2px 0 0 0;
}

#header a#appstorelink{
	margin-left: 270px;
	margin-bottom: 0;
	margin-right: 0;
	margin-top: 100px;
	float: left;
	width: 210px;
	height: 70px;
	display: block;
	background: transparent url(images/appstore.png) 0 0 no-repeat;
	text-indent: -10000px;

}

#header a#appstorelink:hover{
	background: transparent url(images/appstore.png) 0 -72px no-repeat;
}


#content a#appstorelink{
	margin-left: auto;	
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	
	width: 210px;
	height: 70px;
	
	display: block;
	background: transparent url(images/appstore.png) 0 0 no-repeat;
	text-indent: -10000px;
}

#content a#appstorelink:hover{
	background: transparent url(images/appstore.png) 0 -72px no-repeat;
}

#content-cleanogram {

	width: 90%;
	margin: 0px auto -1px auto;

}

#header-cleanogram {

	background: #4196a1 url(../images/header_bkgd.png) bottom center no-repeat;
	color: #fff;
	height: 120px;
	border-bottom: 2px solid #cbcbcb;
	overflow: hidden;
	position: relative; 
	
}

#header-cleanogram #logo{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 89px;
	height: 101px;
	background: transparent url(images/image_logo_89x101.png) 0px 0px no-repeat;
}

#header-cleanogram #tagline {


	margin-left: 100px;
	margin-bottom: 30px;
	margin-right: 0.5em;
	margin-top: 0.5em;
	position: absolute; 
    bottom: 0; 
    
    word-break: normal;
	word-wrap: break-word;
	color: #fff;
	
	font-size: 1.2em;
	line-height: 1.0em;
	font-weight: bold;
	display: block;
  
}

#content-cleanogram a {

	text-decoration: underline;

	color: #4196a1;
}

#content-cleanogram a:hover {
	text-decoration: underline;
	color: #4c808d;
}

#content-cleanogram a:active {
	text-decoration: underline;
	color: #3c808e;
}

#img a {

	color: red;	
	text-decoration: none; 
}

#inner-cleanogram {

	width: 85%;
	margin: 0px auto -1px auto;
}


body.cleanogram {

	background: white;
	color: #333333;
	font-size: 1em;
	
}

#cleanogram-box {

	padding: 20px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	
	font-weight: bold;
		
	background: #ddd;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	
}

#cleanogram-askbox {
	padding-left: 40px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	font-style: normal;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	
	font-weight: normal;
		
	background: #a7c5c9;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	
}

#cleanogram-have {

	font-size: 110%;

	font-weight: bold;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}

#cleanogram-get {

	font-weight: bold;
	
}

#cleanogram-error {

	color: #333;
	font-size: 0.8em;
  
  	margin-left: 0px;	
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	
}

#cleanogram-demo {
	padding-left: 40px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
		
	background: #eee;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;

	
}

body.narrow #header .inner, body.narrow #content, body.narrow #footer{
	width: 302px;
	margin: 0px auto;
}

#content-demo a#appstorelink{
	margin-left: auto;	
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	
	width: 178px;
	height: 117px;
	
	display: block;
	background: transparent url(images/cms-appstore.png) 0 0 no-repeat;
	text-indent: -10000px;
}

div#nav{
	line-height: 1.2em;
	font-size: 1.4em;
	z-index: 1;
	background: #cbcbcb;
	display: block;
	height: 1.6em;
}

div#nav ul{
	clear: both;
	display: block;
	list-style: none;
	padding: 0 0 0 0;
	padding: 0;
}

div#nav ul li{
	display: block;
	float:  left;
}

div#nav ul li#home{
	margin: 0 0 0 0;
}

div#nav ul li a{
	padding-left: 1em;
	padding-bottom: 0.13em;
	padding-right: 1em;
	padding-top: 0.5em;
	clear: none;
	z-index: 1;
	display: block;
	background: #dedede;
	margin: 0 0.8em 0 0;
	text-decoration: none;
	font-size: 0.7em;
	font-weight: bold;
	color: #6c6c6c;
	
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
}

div#nav ul li a:hover{
	background: #c2c2c2;
	color: #545454;
}

body.home div#nav ul li#home a, body.weblog div#nav ul li#weblog a, body.faq div#nav ul li#faq a, body.support div#nav ul li#support a{
	background: white;
	color: #333333;
}

body.demo {
	background: black;
	color: #fff;
	font-size: 1em;
}


#content{
	clear: both;
	margin-top: 40px !important;
	font-size: 0.750em;
	color: #323232;
}

#content object, #content embed{
	border: 5px solid #fff;
	display: block;
}

#content p, #content blockquote, #content ul, #content ol{
	margin: 0 0 1.5em 0;
}

#content .column ul{
	margin: 0 0 1.5em 0;
	padding: 0;
	list-style: none;
}

#content .column ul li{
	margin: 0 0 0.4em 0;
	padding: 0 0 0 18px;
	background: transparent url(images/bullet.png) 0px 5px no-repeat;
}


#content div#screenshots{
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 32px;
	margin-top: 20px;
}

#content .screenshot{
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 3px;
	margin-left: 0px;
	margin-top: 20px;
}

#content .screenshot a img{
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: 1px solid #fff;
	background: #fff;
}

#content .screenshot a.last img{
	padding: 0px;
	margin: 0 !important;
}

#content .screenshot a:hover img{
	border: 1px solid #b1b1b1;
	background: #666 1px 1px;
}

#content h3#cleanerlist{
	display: block;
	clear: both;
	text-align: center;
	background: #ddd;
	height: 0.1em;
	border-bottom: 1px solid #fff;
	margin: 3em 0 0 0;
	position: relative;
}

#content #cleaners{
	margin-left: 0;
	margin-bottom: 0;
	margin-right: 30px;
	margin-top: 0px;
	clear: both;
	background: #ddd;
	padding: 15px 15px 5px 15px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

#content #cleaners .cleaner{
	background-color: white;
	margin-left: 0;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 0;
	float: left;
}

#content #cleaners .last{ !important;
	margin-left: 0;            
	margin-bottom: 10px;            
	margin-right: 0;            
	margin-top: 0;            
}

#content #cleaners .cleaner{
	clear: left;
	padding: 8px 9px;
	font-size: .88em;
	line-height: 1.55em;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}


#content #cleaners .headshot{
	width: 178px;
	margin-left: 12px;
	margin-right: 0px;
	float: left;
}

#content #cleaners #bioblock {
	min-height: 80px;
	min-width: 677px;
	margin-left: 0;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 20px;
}

#content #cleaners .bio{
	margin-top: 1.2em;
}


#content #column1 ul#links{
	margin: 0;
	padding: 0;
	list-style: none;
}

p#copyright{
	text-align: center;
	color: #656565;
	font-size: 0.7em;
	display: block;
}
